{
  "name": "@organism-workspace/source",
  "version": "0.0.0",
  "license": "MIT",
  "scripts": {
    "build": "nx run-many --target=build --all --parallel 15",
    "test": "nx run-many --target=test --all --parallel 15",
    "storybook": "nx run-many --target=storybook --parallel 8",
    "serve": "nx run-many --target=serve --all --parallel 15",
    "prisma-generate": "nx run-many --target=prisma-generate --all --parallel 15"
  },
  "private": true,
  "dependencies": {
    "@emotion-icons/bootstrap": "^3.27.0",
    "@emotion-icons/feather": "^3.14.0",
    "@emotion/react": "11.11.1",
    "@emotion/styled": "11.11.0",
    "@fontsource/roboto": "^5.0.8",
    "@mui/icons-material": "^5.14.13",
    "@mui/material": "^5.14.13",
    "@mui/styled-engine-sc": "^6.0.0-alpha.1",
    "@nestjs/common": "^10.0.2",
    "@nestjs/core": "^10.0.2",
    "@nestjs/platform-express": "^10.0.2",
    "@nx/express": "^18.0.8",
    "@prisma/client": "^5.7.0",
    "@radix-ui/react-accessible-icon": "^1.0.3",
    "@radix-ui/react-accordion": "^1.1.2",
    "@radix-ui/react-alert-dialog": "^1.0.5",
    "@radix-ui/react-aspect-ratio": "^1.0.3",
    "@radix-ui/react-avatar": "^1.0.4",
    "@radix-ui/react-checkbox": "^1.0.4",
    "@radix-ui/react-collapsible": "^1.0.3",
    "@radix-ui/react-context-menu": "^2.1.5",
    "@radix-ui/react-dialog": "^1.0.5",
    "@radix-ui/react-direction": "^1.0.1",
    "@radix-ui/react-dropdown-menu": "^2.0.6",
    "@radix-ui/react-form": "^0.0.3",
    "@radix-ui/react-hover-card": "^1.0.7",
    "@radix-ui/react-icons": "^1.3.0",
    "@radix-ui/react-label": "^2.0.2",
    "@radix-ui/react-menubar": "^1.0.4",
    "@radix-ui/react-navigation-menu": "^1.1.4",
    "@radix-ui/react-popover": "^1.0.7",
    "@radix-ui/react-portal": "^1.0.4",
    "@radix-ui/react-progress": "^1.0.3",
    "@radix-ui/react-radio-group": "^1.1.3",
    "@radix-ui/react-scroll-area": "^1.0.5",
    "@radix-ui/react-select": "^2.0.0",
    "@radix-ui/react-separator": "^1.0.3",
    "@radix-ui/react-slider": "^1.1.2",
    "@radix-ui/react-slot": "^1.0.2",
    "@radix-ui/react-switch": "^1.0.3",
    "@radix-ui/react-tabs": "^1.0.4",
    "@radix-ui/react-toast": "^1.1.5",
    "@radix-ui/react-toggle": "^1.0.3",
    "@radix-ui/react-toggle-group": "^1.0.4",
    "@radix-ui/react-toolbar": "^1.0.4",
    "@radix-ui/react-tooltip": "^1.0.7",
    "@radix-ui/react-visually-hidden": "^1.0.3",
    "@storybook/icons": "^1.2.9",
    "@swc/helpers": "~0.5.2",
    "@tanstack/react-query": "^5.28.4",
    "axios": "^1.5.1",
    "clsx": "^2.1.0",
    "d3": "^7.9.0",
    "formik": "^2.4.5",
    "i18next": "^23.10.1",
    "i18next-browser-languagedetector": "^7.1.0",
    "i18next-fs-backend": "^2.3.1",
    "i18next-http-backend": "^2.2.2",
    "react": "18.2.0",
    "react-dom": "18.2.0",
    "react-i18next": "^14.1.0",
    "react-is": "18.2.0",
    "react-router-dom": "6.11.2",
    "reflect-metadata": "^0.1.13",
    "rxjs": "^7.8.0",
    "styled-components": "^6.0.8",
    "tsconfig-paths": "^4.2.0",
    "tslib": "^2.6.2",
    "yup": "^1.3.2"
  },
  "devDependencies": {
    "@babel/core": "^7.14.5",
    "@babel/preset-react": "^7.14.5",
    "@emotion/babel-plugin": "11.11.0",
    "@faker-js/faker": "^8.4.1",
    "@mermaid-js/mermaid-cli": "^10.5.0",
    "@nestjs/schematics": "^10.0.1",
    "@nestjs/testing": "^10.0.2",
    "@nx-tools/nx-prisma": "^5.0.3",
    "@nx/cypress": "^16.10.0",
    "@nx/eslint-plugin": "16.10.0",
    "@nx/jest": "16.10.0",
    "@nx/js": "16.10.0",
    "@nx/linter": "16.10.0",
    "@nx/nest": "^16.10.0",
    "@nx/node": "16.10.0",
    "@nx/react": "^16.10.0",
    "@nx/rollup": "^16.10.0",
    "@nx/storybook": "^16.10.0",
    "@nx/web": "^16.10.0",
    "@nx/webpack": "16.10.0",
    "@nx/workspace": "16.10.0",
    "@pmmmwh/react-refresh-webpack-plugin": "^0.5.7",
    "@rollup/plugin-url": "^7.0.0",
    "@storybook/addon-essentials": "7.4.6",
    "@storybook/addon-interactions": "^7.2.1",
    "@storybook/addon-styling-webpack": "^1.0.0",
    "@storybook/addon-themes": "^8.0.2",
    "@storybook/core-server": "7.4.6",
    "@storybook/jest": "~0.1.0",
    "@storybook/react-webpack5": "7.4.6",
    "@storybook/test-runner": "^0.13.0",
    "@storybook/testing-library": "~0.2.0",
    "@svgr/rollup": "^8.0.1",
    "@svgr/webpack": "^8.0.1",
    "@swc/cli": "~0.1.62",
    "@swc/core": "~1.3.85",
    "@tailwindcss/forms": "^0.5.7",
    "@testing-library/react": "14.0.0",
    "@types/d3": "^7.4.3",
    "@types/jest": "^29.4.0",
    "@types/node": "18.14.2",
    "@types/react": "18.2.24",
    "@types/react-dom": "18.2.9",
    "@types/react-is": "18.2.2",
    "@types/styled-components": "5.1.26",
    "@typescript-eslint/eslint-plugin": "^5.60.1",
    "@typescript-eslint/parser": "^5.60.1",
    "autoprefixer": "^10.4.18",
    "babel-jest": "^29.4.1",
    "babel-plugin-styled-components": "1.10.7",
    "core-js": "^3.6.5",
    "cypress": "^13.0.0",
    "eslint": "~8.46.0",
    "eslint-config-prettier": "8.1.0",
    "eslint-plugin-cypress": "^2.13.4",
    "eslint-plugin-import": "2.27.5",
    "eslint-plugin-jsx-a11y": "6.7.1",
    "eslint-plugin-react": "7.32.2",
    "eslint-plugin-react-hooks": "4.6.0",
    "jest": "^29.4.1",
    "jest-environment-jsdom": "^29.4.1",
    "jest-environment-node": "^29.4.1",
    "nx": "16.10.0",
    "postcss": "^8",
    "postcss-loader": "7.3.4",
    "prettier": "^2.6.2",
    "prisma": "^5.4.2",
    "prisma-erd-generator": "^1.11.1",
    "react-refresh": "^0.10.0",
    "storybook-react-i18next": "^2.0.9",
    "tailwindcss": "^3.4.1",
    "tailwindcss-animate": "^1.0.7",
    "ts-jest": "^29.1.0",
    "ts-node": "10.9.1",
    "typescript": "~5.1.3",
    "url-loader": "^4.1.1",
    "verdaccio": "^5.0.4"
  },
  "peerDependencies": {
    "react": "^17.0.0 || ^18.0.0",
    "react-dom": "^17.0.0 || ^18.0.0"
  },
  "nx": {
    "includedScripts": []
  },
  "engines": {
    "node": ">=20.11.1",
    "npm": ">=10.2.4"
  }
}
